body {
	margin: 0 auto;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #464032;
}
a {
	text-decoration: none;
	color: #A7430F;
}
img {
	width: 100%;
	height: auto;
	border: 0px;
}
.breaker {
	clear: both;
	height: 0.1px;
}
.break {
	clear: both;
	height: 12px;
}
.main-wrapper {
	background: #1F8B04;
	padding: 10px 0;
	width: 100%;	
}
.numbering {
	margin: auto;
	max-width: 1200px;
	color: #fff;
	font-size: 15px;
}
.cont-icon {
	float: left;
	max-width: 16px;
	margin-right: 8px;
	margin-top: 3px;
}
.cont-icon2 {
	float: left;
	max-width: 16px;
	margin-right: 10px;
	margin-top: 4px;
}
.sr {
	float: left;
	margin-right: 40px;
}
.sr2 {
	float: right;
}
.scl {
	float: left;
	width: 17px;
	margin-left: 15px;
}
#sticky {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 9999999;
}
#sticky.stick {
	position: fixed;
	top: 0;
	border-bottom: 1px solid #FAFAFA;
}
#wrapper {
	margin: 0 auto;
	padding: 10px 0;
	background: url(../image/header-bg.jpg) center center;	
}
#header {
	max-width: 1200px;
	margin: 0 auto;
}
.logo {
	float: left;
	max-width: 300px;
	font-size: 31px;
	color: #fff;
	padding-top: 2px;
	padding-bottom: 6px;
	letter-spacing: 1px;
	font-family: Roboto Slab;
}
.logo span {
	float: right;
	font-size: 14px;
}
.logo a {
	color: #fff;
}
.quick-point {
	margin: auto;
	max-width: 610px;
	text-align: center;
}
.point-list {
	padding: 23px 5px;
	background: #F1F1F3;
	border: 1px solid #DEDEDE;
	float: left;
	width: 120px;
	position: relative;
	z-index: 999999;
	margin: -50px 10px 0;
	box-shadow: 1px 1px 3px rgba(0,0,0,.2);
}
.point-list p {
	margin-bottom: 2px;
	font-size: 15px;
	color: #222;
	margin-top: 5px;
}
.point-icon {
	width: 50px;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.point-list:hover .point-icon {
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05); /* IE 9 */
}
#page {
	margin: auto;
	max-width: 1200px;
	padding: 45px 0 30px;
}
.content {
	float: right;
	width: 60%;
}
.content img {
	display: none;
}
.content h3 {
	font-size: 15px;
	letter-spacing: 0.6px;
	margin-top: 20px;
	color: #DE2A1B;
	margin-bottom: 5px;
}
.content h2 {
	font-size: 30px;
	margin-top: 10px;
	text-transform: uppercase;
	color: #000;
	letter-spacing: 0.6px;
	margin-bottom: 10px;
}
.bord {
	width: 70px;
	height: 3px;
	background: #B3B3B9;
	margin-bottom: 25px;
}
.content p {
	font-size: 15px;
	margin-top: 10px;
	color: #66666A;
	letter-spacing: 0.2px;
	line-height: 26px;
	margin-bottom: 10px;
}
.lefter {
	float: left;
	width: 35%;
}
.more-btn {
	padding: 7px 21px;
	border: 1px solid #000;
	font-size: 15px;
	float: left;
	text-transform: uppercase;
	color: #000;
	margin-top: 4px;
}
.more-btn:hover {
	background: #000;
	color: #fff;
}
.all-events {
	padding: 20px 10px;
	background: #442606;
}
.eventous {
	margin: auto;
	max-width: 1200px;
}
.eventous h2 {
	text-align: center;
	color: #fff;
	font-size: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 10px;
}
.bord2 {
	margin: auto;
	width: 70px;
	height: 3px;
	background: #fff;
}
#sidebar {
	float: left;
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 20px;
}
.latest-news {
	border-bottom: 1px solid #D6D6D6;
	margin-bottom: 25px;
	padding-bottom: 4px;
}
.latest-news h3 {
	color: #fff;
	letter-spacing: 0.5px;
	font-size: 14px;
	font-weight: normal;
}
.latest-news p {
	color: #fff;
	font-size: 12px;
}
.news-icon {
	width: 90px;
	float: left;
	margin-right: 15px;
	margin-top: 4px;
	border: 1px solid #fff;
}
.latest-news span {
	color: #DE2A1B;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
}
.latest-news a:hover {
	color: #8E8E8E;
}
.photo-gallery {
	padding: 20px 0;
	background: #F0EEED;
}
.photo-gallery h2 {
	text-align: center;
	font-weight: normal;
	font-size: 32px;
	margin-bottom: 10px;
}
.bord3 {
	margin: auto;
	width: 70px;
	height: 3px;
	background: #ccc;
	margin-bottom: 20px;
}
.famous-quote {
	padding: 40px 0 30px;
	background: #128ABC;
	text-align: center;
}
.quote-line {
	margin: auto;
	max-width: 1080px;
	margin-bottom: 20px;
}
.famous-quote h3 {
	font-weight: normal;
	font-size: 14px;
	color: #fff;
}
.famous-quote h2 {
	font-weight: normal;
	font-size: 20px;
	font-family: Roboto Slab;
	letter-spacing: 1px;
	color: #fff;
}
.famous-quote p {
	font-size: 15px;
	color: #FFDD00;
}
.social-detail {
	padding: 20px 10px;
	background: #F1F1F1;
}
.social-vidoe {
	margin: auto;
	max-width: 1200px;
}
.social-log {
	float: left;
	width: 29%;
	margin-right: 3%;
}
.video-log {
	float: right;
	width: 35%;
}
.social-log h2, .video-log h2 {
	font-size: 24px;
	font-family: Roboto Slab;
	color: #222;
	font-weight: normal;
	margin-bottom: 5px;
}
.bord4 {
	height: 3px;
	width: 40px;
	background: #FF9003;
	margin-bottom: 25px;
}
.social-log span, .video-log span {
	display: block;
	box-shadow: 0 0 8px rgba(0,0,0,.1);
	background: #fff;
}
.video-btn {
	float: right;
	padding: 4px 12px;
	background: #222;
	color: #fff;
	font-size: 14px;
	margin-top: 12px;
}
.video-btn:hover {
	background: #FF9003;
}
.scrollup {
	width: 40px;
	height: 40px;
	border-radius: 3px;
	text-indent: -9999px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	z-index: 109999;
}
#footer-wrapper {
	background: #343233;
	position: relative;
	padding: 20px 0 2px;
	width: 100%;
	border-top: 3px solid #DE2A1B;
}
.foot-link {
	text-align: center;
	padding: 15px 0 20px;
	border-bottom: 1px solid #716D6F;
	margin-bottom: 15px;
}
.foot-link a {
	padding: 0 30px;
	color: #fff;
	font-size: 14px;
}
.foot-link a:hover {
	color: #FFDD00;
}
.spacer {
	border-right: 1px solid #716D6F;
	padding-right: 20px;
}
.feeter {
	background: #343233;
	padding: 0px 0 15px;
}
#footer {
	margin: auto;
	max-width: 1200px;
}
#footer p {
	margin: 0;
	padding-top: 5px;
	line-height: normal;
	font-size: 14px;
	color: #fff;
	text-align: left;
}
#footer a {
	color: #fff;
	text-decoration: underline;
	font-size: 13px;
}
.dest {
	float: right;
}
#matter {
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
}
.entry {
	float: left;
	width: 70%;
}
.entry h2 {
	padding: 2px 0 0 0px;
	color: #de2a1b;
	font-size: 27px;
	font-family: 'Nova Round';
	margin: 0px 0 10px 0px;
	font-weight: normal;
}
.entry p {
	line-height: 21px;
	padding: 5px 0;
	font-size: 14px;
	margin: 8px 0;
	color: #777777;
}
.siders {
	float: right;
	width: 28%;
	margin-top: 20px;
}
.sider2 {
	float: right;
	background: #F6F6F6;
	margin-top: 20px;
}
.sider2 h3 {
    color: #fff;
	font-size: 19px;
	background: #FF7400;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 8px 0px 8px 15px;
}
.sider2 a {
	color: #000;
}
.sider2 a:hover {
	color: #000;
}
.sider2 .still a {
	color: #000;
}
.sider2 ul {
	margin: auto;
	padding: 0px;
}
.sider2 li {
	list-style: none;
	float: left;
	font-size: 15px;
	padding: 0px 0;
	width: 100%;
	border-bottom: 1px solid #DEDEDE;
}
.side-link {
	padding: 4% 0 4% 8%;
	width: 92%;
	float: left;
	font-size: 15px;
	margin-top: 0px;
	border-left: 5px solid #F6F6F6;
}
.side-links {
	padding: 4% 0 4% 8%;
	width: 92%;
	background: #fff;
	border-left: 5px solid #FF7400;
	float: left;
	font-size: 15px;
}
.side-link:hover {
	background: #fff;
	border-left: 5px solid #FF7400;
}
.sider-icon {
	float: left;
	width: 10px;
	margin-right: 9px;
	margin-top: 7px;
}
.listerz {
	margin-top: 15px;
	background-color: #de2a1b;
	border-radius: 4px;
	padding-bottom: 12px;
}
.listerz h2 {
	font-size: 20px;
	text-align: center;
	padding: 15px 0 12px 10px;
	margin-top: 0px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 12px;
	line-height: 25px;
}
.listerz li {
	list-style: none;
	line-height: 20px;
	padding: 6px 0 7px 10px;
}
.listerz input[type="text"] {
	width: 84%;
	display: block;
	margin: auto;
	color: #999999;
	padding: 7px 2% 7px 4%;
	line-height: 20px;
	border: none;
	margin-top: 12px;
	font-size: 15px;
	background: #F6F6F6;
}
.listerz select {
	width: 91%;
	display: block;
	margin: auto;
	color: #999999;
	padding: 7px 2% 7px 4%;
	line-height: 20px;
	border: none;
	margin-top: 15px;
	font-size: 12px;
	background: #F6F6F6;
}
.listerz textarea {
	padding: 9px 0 9px 4%;
	border: none;
	background: #F6F6F6;
	width: 86%;
	display: block;
	margin: auto;
	font-size: 15px;
	margin-top: 12px;
	color: #999999;
}
.listerz input[type="submit"] {
	padding: 12px 0;
	background: #fff;
	display: block;
	width: 92%;
	display: block;
	margin: auto;
	color: #000;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	border: 0px;
	margin-top: 9px;
	margin-bottom: 8px;
}
.gal-categ {
	float: left;
	width: 29.3%;
	text-align: center;
	margin-right: 3%;
	padding: 0.5%;
	background: #E3FDFF;
}
.gal-categ h4 {
	font-size: 18px;
	font-weight: normal;
	margin: 5px 0;
}
.fonter {
	padding: 2px 0 0 0px;
    color: #de2a1b;
    font-size: 27px;
    font-family: 'Nova Round';
    margin: 0px 0 10px 0px;
    font-weight: normal;
}
.event-box {
	width: 31%;
	float: left;
	margin: 1%;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.event-box h3 {
	font-size: 22px;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	margin-top: 0px;
}